Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 05:19:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hello Bot:  Hi hello, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7389265018 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=290349014191     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  97338316848            09:01 AM, 08th Oct                   Sohaib                   Hi Pilar ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:02 AM, 08th Oct                     hello                    Hello           09:02 AM, 08th Oct                     hello                    Good morning, I need to just confirm when my order will arrive I made the order Thursday night and it showed that it’ll arrive yest, Friday yet nothing and showing that it already shipped when tracked so I need to know if it will arrive tdy as I’m traveling out of the country tom and need the items           09:04 AM, 08th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +97338316848           09:05 AM, 08th Oct                     hello                    ??           09:06 AM, 08th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +97338316848           09:06 AM, 08th Oct                   Sohaib                   would you please confirm your contact number: +97338316848           09:07 AM, 08th Oct                     hello                    Helllooo           09:08 AM, 08th Oct                   Sohaib                   Could you please confirm if you've received our messages           09:09 AM, 08th Oct                   Sohaib                   Hi Pilar, I'm not getting a response from you. Are we still connected?           09:10 AM, 08th Oct                   Sohaib                   Hi Pilar, I have not received a response from you still, please confirm if we are still connected?           09:12 AM, 08th Oct                     hello                    Start Again           09:12 AM, 08th Oct                   Sohaib                   would you please confirm your contact number: +97338316848           09:12 AM, 08th Oct                     hello                    38316848           09:13 AM, 08th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:13 AM, 08th Oct                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           09:13 AM, 08th Oct                   Sohaib                   Is there anything else I can help you with?           09:14 AM, 08th Oct                     hello                    I need someone to reply to my concerns           09:16 AM, 08th Oct                   Sohaib                   Please contact us gain as we can see that your chat has facing some technical issue           09:18 AM, 08th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:18 AM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4975321